Skip to content

Endpoint ​

  • Method: GET
  • Path: /settings/spam-protection
  • Edition: Pro
  • Controller: SpamProtectionController@getSettings
  • Route source: fluent-booking-pro/app/Http/Routes/api.php:30
  • Policy: PlatformPolicy

Spam Protection Get Settings​

GET
/settings/spam-protection

Handler: SpamProtectionController@getSettings. Source: fluent-booking-pro/app/Http/Routes/api.php:30.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with username:application_password.

Type
API Key (header: Authorization)

Responses​

Successful response.

application/json
JSON
{
"data": {
}
}

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI